Subject: Ticket Assigned - Shipping Address
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 22 Aug 2020 08:09:52 +0000

Hi Mohammad Tawfik Ali Naji Musaed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Shipping Address Hi,I have ordered some items online and mentioned the below Address for Delivery.
Order shipping to

Sarfaraz AhmadAshkanani Towers Bldng 49, Apartment A2Street 3, Lane 2Block 3 New Naif Chicken/American SchoolHawallyMobile: +965 99377817

I need to clarify/correct the following in the above shipping address:   
   - Its Salmiya, Block 3, near Naif Chicken and American School
   - I am usually available at home from 4pm onwards (Sun-Thu) and full day on Week Ends)

Regards,Sarfaraz
 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1407138